# Generated by Django 4.1.1 on 2022-09-21 01:24

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("users", "0002_alter_relatedto_who_is_user"),
    ]

    operations = [
        migrations.RenameField(
            model_name="relatedto",
            old_name="who_is_user",
            new_name="relation_to",
        ),
    ]
